<!-- Main Entrypoint for defining the BCEL libraries properties.
-->
    <property name="_shared.dirs.3rdparty.xalan"
            value="${_shared.dirs.3rdparty}/xalan" />
    
    
    <!-- Xalan libraries -->
    <property name="libs.xalan.2_5_1"
            value="${_shared.dirs.3rdparty.xalan}/2.5.1/xalan.jar" />
    
    <property name="javadoc.package-list.xalan.2_5_1"
            value="${_shared.dirs.3rdparty.xalan}/2.5.1/package-list" />
    <property name="javadoc.url.xalan.2_5_1"
            value="http://xml.apache.org/xalan-j/apidocs" />
    
    <property name="licenses.xalan.2_5_1"
            value="${_shared.dirs.3rdparty.xalan}/2.5.1/License" />

            
    
    
    <property name="libs.xalan.current"
            value="${libs.xalan.2_5_1}" />

